Announcement

Collapse
No announcement yet.

Moving Thread Not possible Now with 3.5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Steve Machol
    replied
    It is a problem with your custom style. I created a new style (vB35 Original) with the default templates and it worked fine. I'm surprised you didn't notice this after doing Colins' suggestion on post #2.

    Leave a comment:


  • jucs
    replied
    Nope. No hacks. Never have.

    Leave a comment:


  • Steve Machol
    replied
    If you have installed any Plugins, first disable these to see if you still have this problem.

    If you have not installed any plugins or hacks (which includes portals), fill out a support ticket at:

    http://members.vbulletin.com/members...ontactform.php

    Be sure to include the login info to your Admin CP, phpMyAdmin and FTP.

    Leave a comment:


  • jucs
    replied
    No. Never have in fact.

    Leave a comment:


  • Steve Machol
    replied
    Do you have more than one language installed? This is definitely a language or phrase problem.

    Leave a comment:


  • jucs
    replied
    Originally posted by Steve Machol
    Change your language pack to English in the User CP.
    There is no such option I can find in my User CP. I checked under options and nothing is there. No other category makes sense.

    Do you mean Admin CP?

    Leave a comment:


  • Steve Machol
    replied
    Change your language pack to English in the User CP.

    Leave a comment:


  • jucs
    replied
    Originally posted by Steve Machol
    Try this with the deffault English language.
    Try this? What's this exactly?

    I did this already:

    Looks like outdated phrases, upload tools.php to your admincp folder, and use it to import the vBulletin 3.5.0 Language file again. after its done remove tools.php and the issue should be sorted.
    Thanks.

    Leave a comment:


  • Steve Machol
    replied
    Try this with the deffault English language.

    Leave a comment:


  • jucs
    replied
    Originally posted by Zachery
    Looks like outdated phrases, upload tools.php to your admincp folder, and use it to import the vBulletin 3.5.0 Language file again. after its done remove tools.php and the issue should be sorted.
    Did this. No change. I still get the same thing.

    Any other ideas on how to fix this?

    Leave a comment:


  • Zachery
    replied
    Looks like outdated phrases, upload tools.php to your admincp folder, and use it to import the vBulletin 3.5.0 Language file again. after its done remove tools.php and the issue should be sorted.

    Leave a comment:


  • Colin F
    replied
    First off, I suggest you make a new style with 'No Parent Style' selected. This will force it to use the default templates.
    Switch to this style and see if the problem still occurs.

    Leave a comment:


  • jucs
    started a topic Moving Thread Not possible Now with 3.5

    Moving Thread Not possible Now with 3.5

    I went to move a thread and some text seems to be missing and then when I try and select move to destination forum, it gives an error it does not exist. I know it does. All I did was upgrade to 3.5.

    The picture says it all. Note the missing text on the selections as well.

    What do I need to do to fix this?
    Thanks!
    Attached Files
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X